<?xml version="1.0"?>
<doc>
<assembly>
<name>
EDOKA_IL_Manuell
</name>
</assembly>
<members>
<member name="T:EDOKA_IL_Manuell.My.Resources.Resources">
<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member>
<member name="P:EDOKA_IL_Manuell.My.Resources.Resources.ResourceManager">
<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member>
<member name="P:EDOKA_IL_Manuell.My.Resources.Resources.Culture">
<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member>
<member name="M:EDOKA_IL_Manuell.Module1.Init_Filewatcher">
<summary>Initialisierung des Filewacher-Objektes</summary>
<remarks>Das Filewacher-Objekt wird mit den entpsrechenden Pfad- sowie
Dateifilter-Angaben initialisiert.</remarks>
</member>
<member name="M:EDOKA_IL_Manuell.Module1.Start_Watching">
<summary>Eventhandler des FileWatching-Objektes aktivieren</summary>
</member>
<member name="M:EDOKA_IL_Manuell.Module1.OnFileEvent(System.Object,System.IO.FileSystemEventArgs)">
<summary>Aktivitäten im Inputverzeichnis verarbeiten</summary>
<remarks>Wird eine Datei mit der Endung .IND angeliefert, wird der Eventhandler
gestoppt und die anstehenden Dokumente verarbeitet.

Nach abgeschlossener Verarbeitung wird der Eventhandler wieder
eingeschaltet</remarks>
<param name="source"></param>
<param name="e"></param>
</member>
</members>
</doc>
